FORUMS: list search recent posts

Avid 4.5

COW Forums : Avid Media Composer

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Hugue Loiselle
Avid 4.5
on Oct 20, 2014 at 9:06:38 pm

I have an old Avid MC 4.5 with snow leopard.

I have to upgrade my OSX.

Do you think My Avid MC will work in Yosemite or Lion?

I don't want to buy another Avid. It works just fine as it is.
Or maybe i'll just have to.

Thank you

Hugue


Return to posts index

Michael Phillips
Re: Avid 4.5
on Oct 20, 2014 at 9:16:55 pm

It will not work. Here is a quick screenshot of MC/OS compatibility chart for OS X.




Return to posts index

Shane Ross
Re: Avid 4.5
on Oct 20, 2014 at 9:26:52 pm

Why do you need to upgrade the OS? For some app you need?

Shane
Little Frog Post
Read my blog, Little Frog in High Def


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]